View Issue Details

IDProjectCategoryView StatusLast Update
0013925MediaMonkey (current)Burning / Disc Handlingpublic2017-01-26 17:58
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version4.1.15Fixed in Version4.1.15 
Summary0013925: Trying to play video stream fails
DescriptionI believe that this used to work, but doesn't work currently.

I set up sharing of the default Windows video sample (C:\Users\Public\Videos\Sample Videos\Wildlife.wmv) and shared it via media server so that it is served as http stream.

Then tried to play it in MMW and the playback just never starts. Seeing line like this in the debug log:

f_video: Launching process timeout 5: WaitResult=258, StartMessage=1, decodeReason=1

The debug log is attached.
Additional InformationMight be similar to
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=86902
AXW-489-26230
TagsNo tags attached.
Fixed in build1826

Activities

Ludek

2017-01-20 13:40

developer  

LUDEK-NB-PC.LOG (138,076 bytes)

michal

2017-01-21 07:57

developer   ~0047030

Fixed deadlock problems in build 1826 (NetSource.ax). Please look at problems with reading chunked streams.

Ludek

2017-01-23 18:52

developer   ~0047042

Last edited: 2017-01-23 18:53

View 2 revisions

Fixed 'chunked' streams (and gzip chunked stream issues) in build 1826.

peke

2017-01-24 22:28

developer   ~0047065

No issues with 1826, leaving resolved till user confirms.

Ludek

2017-01-26 17:58

developer   ~0047082

User confirmed:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=86902&p=431995#p431995